header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250407.165228'
    fullname: Rocky Linux
    id: Rocky-9.5-20250407.165228
    release: '9.5'
    timestamp: 1744044749.2967782
